langcode: en
status: true
dependencies:
  module:
    - commerce_order
id: commerce_order_item.field_message
field_name: field_message
entity_type: commerce_order_item
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
